@charset "utf-8";
/*office commons*/
.page_point_flex{display:flex;flex-flow:row wrap;justify-content:center;gap:15px 20px;box-sizing:border-box;padding:0 30px;}
.ppflex_3{flex:0 0 auto;width:fit-content;max-width:calc(calc(100% - 40px) / 3);}
.ppflex_4{flex:0 0 auto;width:fit-content;max-width:calc(calc(100% - 60px) / 4);}
.ppflex_3,.ppflex_4{box-sizing:border-box;border:2px solid #0088e8;border-radius:5px;overflow:hidden;position:relative;}
.ofi_catch_inq{padding-top:20px;}
.ofi_catch_inq::before{content:"簡単お問い合わせ";font-size:80%;text-align:center;color:#0088e8;display:block;font-weight:bold;animation:ofiani 1.5s ease-out infinite alternate;}
@keyframes ofiani{0%{color:#fff;}80%{color:#0088e8;}}
/*intro*/
.pp_intro_office{background:linear-gradient(#bfeff6 60%,#ddf4ff 60%,#ddf4ff 75%,#fff 75%);padding:50px 0 15px;}
.pp_intro_office .wrap2{display:flex;justify-content:center;flex-flow:row wrap;gap:15px;}
#ppintro_ofi_img{flex:0 0 35%;box-sizing:border-box;padding:0 20px 0 0;}
#ppintro_ofi_txt{flex:0 0 auto;width:calc(65% - 15px);align-self:center;}
#ppintro_ofi_txt .title01 span{display:inline-block;}
#ppintro_ofi_merit01,#ppintro_ofi_merit02,#ppintro_ofi_merit03{flex:0 0 auto;width:500px;max-width:calc(calc(100% - 30px) / 3);}
#ppintro_ofi_last{flex:0 0 100%;padding:50px 0 10px;}
.ppintro_ofi_box{background:#fff;border-radius:10px;overflow:hidden;}
.ppintro_ofi_box .accordion_gradient{padding-top:0.5em;padding-left:1em;padding-right:1em;}
.ppintro_ofi_box .white_btn{margin:0 auto 15px;}
#ppintro_ofi_h2{display:flex;flex-flow:row wrap;align-items:center;background:url("/images/works/office_intro_bg.png") no-repeat top;background-position-x:25%;padding:3em 2em 1em;width:100%;box-sizing:border-box;gap:5px;}
#ppintro_ofi_h2 img{display:block;width:fit-content;height:fit-content;}
#ppintro_ofi_h2 h2{width:fit-content;}


/*固定メニュー*/
#office_fixed{display:block;}
#office_navmenu{background:#0088e8;width:100%;box-sizing:border-box;}
#office_navmenu ul{display:flex;flex-flow:row wrap;gap:0 20px;align-items:center;justify-content:center;}
#office_navmenu ul::before{content:"menu";background:#fff;color:#0088e8;font-weight:bold;display:block;width:fit-content;box-sizing:border-box;padding:0 0.5em;border-radius:5px;}
#office_navmenu li{display:block;width:fit-content;max-width:calc(calc(100% - 80px) / 5);}
#office_navmenu a{display:block;box-sizing:border-box;padding:1em 0.5em;font-weight:bold;color:#fff;}
#office_navmenu a:hover{transform:translate(1px,1px);}
#office_navmenu li:last-child a{color:#ffff00;}
#office_fixed.fixed #office_navmenu{position:fixed;z-index:299;left:0;}
#office_inqbtns{display:flex;flex-flow:row wrap;justify-content:center;align-items:center;gap:0 15px;background:linear-gradient(transparent ,#afd9e98a 45%);width:100%;height:fit-content;box-sizing:border-box;padding:10px;}
#office_inqbtns a{display:block;width:fit-content;max-width:40%;box-sizing:border-box;border-radius:3px;padding:0.2em 0.5em;color:#fff;font-weight:bold;border:2px solid #fff;}
#office_inqbtns a img{display:inline-block;vertical-align:middle;margin-right:5px;}
#office_inqbtns a:hover{box-shadow:-2px -2px #ccc;transform:translate(2px,2px);}
#offixinq_tel{background:linear-gradient(112deg,#00b335,#079330);}
#offixinq_mail{background:linear-gradient(112deg,#1ca1ff,#0088e8);}
#office_fixed.fixed #office_inqbtns{position:fixed;z-index:299;bottom:0;left:0;}

/*設置事例*/
#office_insta{background:url("/images/works/office_insta_bg.png") no-repeat top center;background-size:contain;padding-top:100px;}
#office_insta_tit{display:block;text-align:center;}
#office_insta_tit strong{display:block;width:fit-content;box-sizing:border-box;padding:0 30px;max-width:calc(100% - 60px);position:relative;font-size:2.4rem;color:#ff6a00;margin:0 auto;}
#office_insta_tit strong::before,#office_insta_tit strong::after{content:"";background:#ff6a00;border-radius:3px;width:30px;height:3px;position:absolute;top:0;bottom:0;margin:auto 0;z-index:5;}
#office_insta_tit strong::before{transform:rotate(45deg);left:0;}
#office_insta_tit strong::after{transform:rotate(-45deg);right:0;}
#office_insta #case_lists{width:calc(100% - 60px);max-width:1400px;margin:40px auto;background:linear-gradient(#bfeff6, transparent);box-sizing:border-box;padding:30px;border-radius:30px;box-shadow:0px 1px 5px #5c7b91b3;gap:20px 15px;}
.offi_card.caselis_card{flex:0 0 auto;width:calc(calc(100% - 30px) / 3);background:#fff;border-radius:5px;overflow:hidden;box-shadow:2px 2px 0 #a7d3d9;}
.offi_card:hover{background:#fdfad1;transform:translate(1px,1px);}
.offi_card.caselis_card a{display:block;position:relative;width:100%;height:100%;box-sizing:border-box;padding-bottom:calc(1em + 20px);}
.offi_card_img{display:block;width:100%;height:0;padding-top:65%;position:relative;}
.offi_card_img img{display:block;position:absolute;width:100%;height:100%;top:0;left:0;z-index:5;filter:brightness(1.1);}
.offi_card_img span{display:block;width:fit-content;height:fit-content;box-sizing:border-box;padding:0.5em 1em;font-weight:bold;color:#fff;position:absolute;bottom:0;right:0;z-index:10;border-radius:5px 0 0 0;border-width:2px 0 0 2px;border-color:#fff transparent transparent #fff;border-style:solid;}
.offi_card_img span.ppcasetype_tan{background:#00c2b2;}
.offi_card_img span.ppcasetype_kai{background:#4945fb;}
.offi_card_img span.ppcasetype_ter{background:#2e7f1a;}
.offi_card_img span.ppcasetype_enc{background:#ab5af0;}
.offi_card_img span.ppcasetype_big{background:#3e3d74;}
.offi_card_txt{width:100%;box-sizing:border-box;padding:10px 15px;max-width:373px;color:#333;font-size:1.4rem;display:flex;flex-flow:row wrap;gap:0 20px;}
.offi_card_txt p{width:fit-content;max-width:100%;flex:0 0 auto;}
.offi_card_date{display:flex;flex-flow:row wrap;justify-content:space-between;box-sizing:border-box;line-height:1;padding:10px 15px;position:absolute;z-index:5;bottom:0;left:0;width:100%;}
.offi_card_type{width:fit-content;max-width:60%;font-weight:bold;}
.offi_card_number{width:fit-content;max-width:37%;text-align:right;}

/*よく利用されるscene*/
#office_scene{background:linear-gradient(#fff 5%,#dcf6ff 5%,#dcf6ff 95%,#fff 95%);}
#office_scene .wrap{padding:0;}
#ofi_scene_h3{display:flex;flex-flow:row wrap;gap:0 15px;align-items:center;justify-content:center;}
#ofi_scene_h3 span{display:block;width:5em;font-size:1.4rem;font-weight:bold;color:#0088e8;box-sizing:border-box;padding:1.5em 0.6em 1em 0.4em;background:#fff;border-radius:50%;position:relative;text-align:center;line-height:1.2;}
#ofi_scene_h3 span::after{content:"";display:block;width:10px;height:15px;clip-path:polygon(0 0,100% 0,50% 100%);background:#fff;position:absolute;z-index:5;bottom:-8px;right:10px;transform:rotate(-45deg);}
#ofi_scene_ft{flex:0 0 100%;padding:30px 0 0;}
.ofi_graph{flex:0 0 40%;}
.ofi_scene_txt{flex:0 0 auto;width:calc(60% - 15px);box-sizing:border-box;padding:30px;}
.ofi_scene_txt .title{width:fit-content;margin:25px 0;color:#0088e8;font-weight:bold;background:linear-gradient(transparent 70%,#fff 70%);}
.ofi_scene_txt .title strong{font-size:120%;}
#ofi_comparison{background:#c8e9f4;border-radius:10px;box-sizing:border-box;padding:0 35px;margin:30px 0 0;align-items:center;box-shadow:inset 0 0 20px #add8e6;}
#ofi_comparison_img{width:275px;max-width:30%;}
#ofi_comparison_txt{width:calc(100% - 300px);max-width:70%;padding:30px 0;}
#ofi_comparison_txt p:not(.marker_w){padding:0 0 0 0.8em;box-sizing:border-box;}

/*水槽の種類*/
#office_tank{padding:50px 0 0;}
#office_tank .tit12{margin:2em auto 0;}
#office_tank .hukidashi_blue{margin:50px auto 30px;}
#office_tank_type,#office_tank_size{padding:20px 30px;}
#office_tank_type li,
#office_tank_size li{background:#fff;border:0;border-radius:0;}
#office_tank_type h4,
#office_tank_size h4{width:fit-content;margin:10px auto 20px;font-size:120%;background:linear-gradient(transparent 80%, lightblue 81%);}
.off_tank_txt{box-sizing:border-box;padding:0 15px 10px;}
.off_tank_links{display:flex;flex-flow:row wrap;gap:15px;box-sizing:border-box;padding:0 10px 10px;}
.off_tank_links a{padding:0.5em;line-height:1.5;flex:0 0 auto;width:100%;text-align:center;}

/*ポイント*/
#office_point{background:linear-gradient(#bfeff6,#fff);}
#office_point .title01{margin-bottom:1em;}
#ofipoi_simu{display:block;background:#fff;border-radius:10px;box-sizing:border-box;padding:15px 20px 1px;margin-top:35px;}
#ofipoi_simu li{display:none;position:relative;}
.ofipoi_question{display:flex;flex-flow:row wrap;justify-content:space-between;}
.ofipoi_ques_tit{flex:0 0 35%;}
.ofipoi_ques_tit .title03{font-weight:bold;border-bottom:3px dashed #0088e8;box-sizing:border-box;padding-left:0.3em;margin-top:15px;}
.ofipoi_ques_tit p{margin-bottom:1em;}
.ofipoi_ques_btns{flex:0 0 60%;}
.ofipoi_btn{display:flex;flex-flow:row wrap;overflow:hidden;box-sizing:border-box;border:2px solid #0088e8;box-shadow:2px 2px 0 #0088e855;border-radius:10px;width:calc(100% - 2px);margin-bottom:20px;align-items:stretch;cursor:pointer;}
.ofipoi_btn:hover{transform:translate(2px,2px);box-shadow:-2px -2px 0 #0088e855;background:#fffbd1;}
.ofipoi_btn_txt{flex:0 0 60%;box-sizing:border-box;padding:10px 20px 20px;}
.ofipoi_btn_txt p{margin-top:0.8em;}
.ofipoi_btn_img{flex:0 0 40%;position:relative;overflow:hidden;}
.ofipoi_btn_img img{display:block;width:100%;height:100%;object-fit:cover;position:relative;z-index:5;}
.ofipoi_btn_img::after{content:"→次に進む";display:block;width:fit-content;box-sizing:border-box;padding:5px 10px 0;border-radius:5px 0 0 0;background:#0088e8;color:#fff;font-weight:bold;position:absolute;z-index:10;bottom:0;right:0;}
.ofipoi_result{display:block;}
.ofipoi_img{display:flex;flex-flow:row wrap;justify-content:center;gap:15px;}
.ofipoi_img img{display:block;width:calc(calc(100% - 30px) / 3);}
.ofipoi_text{box-sizing:border-box;padding-top:15px;}
.ofipoi_text .title03{font-weight:bold;width:fit-content;border-bottom:5px solid #0088e8;}
.ofipoi_text .title03 span{font-size:90%;}
.ofipoi_text p{margin-bottom:0.8em;}
.ofipoi_result .ta_r{color:#0088e8;font-weight:bold;}

/*料金*/
#office_price{padding:40px 0 30px;background:url("/images/works/office_insta_bg.png") no-repeat top center;background-size:contain;margin-top:50px;}
#ppsimu_con{margin-top:30px;width:fit-content;min-width:40%;max-width:1044px;position:relative;display:flex;flex-flow:row wrap;background:#fff;border-radius:10px;border:3px solid #0088e8;box-sizing:border-box;padding:20px;}
#ppsimu_con > strong{display:block;width:fit-content;justify-content:center;color:#fff;background:#0088e8;box-sizing:border-box;padding:0.5em 1em;border-radius:5px;position:absolute;top:-25px;left:0;right:0;margin:0 auto;z-index:10;}
#ppsimu_con ul{display:flex;flex-flow:row wrap;gap:10px 15px;width:fit-content;margin:20px auto;justify-content:center;}
#ppsimu_con li{width:fit-content;flex:0 0 auto;box-sizing:border-box;border-radius:5px;border:1px solid #0088e8;overflow:hidden;}
#ppsimu_con li.ppsimgbox{width:200px;max-width:calc(calc(100% - 45px) / 4);}
#ppsimu_con input[type="radio"]{display:none;}
#ppsimu_con label{display:block;padding:7px 15px 5px 2em;position:relative;cursor:pointer;}
#ppsimu_con label::before,#ppsimu_con label::after{content:"";border-radius:100%;position:absolute;top:0;bottom:0;margin:auto 0;}
#ppsimu_con label::before{display:block;width:1.2em;height:1.2em;background:#fff;border:1px solid #0088e8;z-index:5;left:0.5em;}
#ppsimu_con label::after{display:none;width:0.8em;height:0.8em;background:#0088e8;z-index:10;left:0.8em;}
#ppsimu_con label:hover,#ppsimu_con input[type=radio]:checked + label{background:#eafed1;}
#ppsimu_con input[type=radio]:checked + label::after{display:block;}
#ppsimu_con li.ppsimgbox label{padding:0;}
#ppsimu_con li.ppsimgbox label span{padding:7px 15px 5px 2em;position:relative;display:block;}
#ppsimu_con li.ppsimgbox label::before{margin:0;top:0.55em;}
#ppsimu_con li.ppsimgbox label::after{margin:0;top:0.8em;}
#ppsimu_con li.ppsimgbox img{display:block;}
.pps_tit{color:#0088e8;font-weight:bold;flex:0 0 100%;text-align:center;}
.ppsimu_sub .pps_tit{animation:karachen 2s ease;}
@keyframe karachen{0%{color:#ff6a00;}100%{color:#0088e8;}}
#ppsimu_arrow{width:200px;margin:20px auto 15px;}
#ppsimu_result{margin-bottom:50px;position:relative;display:block;background:#fff;border-radius:10px;border:3px solid #0088e8;box-sizing:border-box;padding:30px;}
#simu_announce{display:flex;flex-flow:row wrap;align-items:center;}
#simu_announce_img{flex:0 0 auto;width:478px;max-width:50%;}
#simu_announce_info{flex:0 0 auto;width:calc(100% - 478px);max-width:50%;box-sizing:border-box;padding:0 20px;}
#simu_announce_info p.title04{margin:0 0 20px;font-weight:bold;margin:0 0 20px;color:#0088e8;}
#simu_announce_info small{font-size:1.6rem;color:#333;font-weight:normal;}
#simuresulut_box{display:grid;grid-template-columns:390px 1fr;grid-template-rows:auto auto 1fr;row-gap:15px;}
.simuresult_titcon{grid-row: 1 / 2;grid-column: 2 / 3;display:flex;flex-flow:row wrap;justify-content:center;gap:15px;align-items:center;font-size:150%;}
#simuresult_tit{width:fit-content;}
#simuresult_price{width:fit-content;max-width:100%;}
#simuresult_price a{display:block;width:100%;color:#ff6a00;border-bottom:5px solid #ff6a00;width:fit-content;max-width:100%;box-sizing:border-box;padding:0 0.5em;line-height:1.2;}
#simuresult_price strong{font-size:120%;}
#simuresult_price small{font-size:1.6rem;margin-left:10px;}
#simuresult_img{grid-row:1 / 4;grid-column:1;overflow:hidden;box-sizing:border-box;padding-right:30px;}
#simuresult_img img{display:block;width:100%;height:100%;object-fit:contain;object-position:center;}
.simuresult_info{grid-row:2;grid-column: 2 / 3;}
.simuresult_info p{display:inline;}
.simuresult_link{grid-row:3;grid-column: 2 / 3;display:flex;flex-flow:row wrap;justify-content:center;gap:15px;margin-top:15px;}
#simuresult_service{width:100%;background:#cff0ff;box-sizing:border-box;padding:10px 15px;border-radius:10px;margin-bottom:10px;}
#simuresult_service::before{content:"サービス内容：";display:inline;font-weight:bold;}
#ppsimu_con ul.ppsimu_sub{display:none;}
#pptank_price_tab_con{display:block;}
#pptank_price_tab_con h3{width:fit-content;background:#bfeff6;box-sizing:border-box;padding:0.5em 1em;border-radius:10px 10px 0 0;margin:0 auto;}
#pptank_price_tab{display:flex;flex-flow:row wrap;gap:15px;background:#bfeff6;width:100%;justify-content:center;box-sizing:border-box;}
.pptab_tit{display:none;}
.pptab_tit.active{display:none;}
.pptab_cont{display:block;flex:0 0 auto;width:350px;max-width:calc(calc(100% - 30px) / 3);}
.pptab_cont.active{display:block;}
.pptab_cont .title04{text-align:center;margin:1em auto 0;box-sizing:border-box;width:fit-content;border-radius:5px;background:#fff;padding:0.3em 0.5em;}
.pptank_budget{display:flex;gap:0;align-items:center;color:#0088e8;background:#fff;margin:15px 0;border-radius:5px;overflow:hidden;box-sizing:border-box;}
.pptank_budget:visited{color:#0088e8;}
.pptank_budget:hover{background:#eafed1;border:2px solid #0088e8;}
.pptank_budget img{display:block;width:140px;max-width:50%;}
.pptank_budget span{display:block;width:calc(100% - 150px);min-width:50%;box-sizing:border-box;padding:0 20px;}

/*お試し*/
#office_otameshi{width:100%;background:#0088e8;color:#fff;display:flex;flex-flow:row wrap;padding:0;margin-top:50px;align-items:center;}
#offi_ota_img{flex:0 0 35%;overflow:hidden;}
#offi_ota_img img{display:block;width:100%;height:100%;object-fit:cover;object-position:center;}
#offi_ota_txt{flex:0 0 65%;padding:30px 5%;box-sizing:border-box;max-width:calc(760px + 10%);}
#offi_ota_txt p{margin-bottom:1.2em;}

/*フォーム*/
#offi_form_con{padding:30px 0 0;}
#offi_form_con h2{text-align:center;}

/*コラムリンク*/
#officepage_column_con h3{position:relative;width:fit-content;display:block;box-sizing:border-box;padding-right:45px;max-width:calc(100% - 45px);}
#officepage_column_con h3::before,#officepage_column_con h3::after{content:"";display:block;width:3px;height:30px;border-radius:3px;background:#0088e8;position:absolute;z-index:5;}
#officepage_column_con h3::before{transform:rotate(30deg);right:30px;bottom:5px;}
#officepage_column_con h3::after{transform:rotate(47deg);right:17px;bottom:1px;}

.opc_card{display:flex;flex-flow:row wrap;align-items:center;box-sizing:border-box;border-radius:5px;border:1px solid #0088e8;position:relative;overflow:hidden;margin:20px 0 30px;}
.opc_card::after{content:"コラムを読む";position:absolute;z-index:5;bottom:0;right:0;background:#0088e8;color:#fff;border-radius:5px 0 0 0;width:fit-content;display:block;box-sizing:border-box;padding:0.5em 1em;}
.opc_card:hover{background:#f2fcd1;}
.opc_img{display:block;width:30%;aspect-ratio:1 / 0.65;overflow:hidden;align-self:stretch;}
.opc_img img{display:block;width:100%;height:100%;object-fit:cover;object-position:center;}
.opc_info{width:70%;color:#333;box-sizing:border-box;padding:10px 15px;}
.opc_tit{color:#0088e8;font-size:120%;}

/*お客様の声*/
#office_customer{padding-top:50px;background:url("/images/works/office_customer_bg.png") no-repeat top center;background-size:contain;}
#survey_list{display:flex;flex-flow:row wrap;gap:40px;justify-content:center;padding:45px 0;}
.survey_box{display:block;flex:0 0 auto;width:580px;max-width:calc(calc(100% - 80px) / 2);}
.survey_tit{width:100%;display:flex;flex-flow:row wrap;gap:0 10px;align-items:center;}
.survey_tit p{width:100px;flex:0 0 100px;}
.survey_tit strong{display:block;flex:0 0 auto;width:calc(100% - 110px);}
.survey_tit img{display:block;}
.survey_txt{position:relative;box-sizing:border-box;padding:10px 172px 10px 10px;background:#bfeff6;border-radius:5px;min-height:175px;}
.survey_txt ul{position:relative;z-index:10;}
.survey_link{position:absolute;z-index:5;width:185px;height:230px;bottom:0;right:3px;}

/*よくあるご質問*/
#office_qanda{background:url("/images/works/office_insta_bg.png") no-repeat top center;background-size:contain;padding-top:60px;}

@media screen and (min-width:2000px){
#ppintro_ofi_h2{justify-content:center;background-position-x:center;}
#office_insta #case_lists{width:90%;gap:30px 25px;padding:40px 30px;}
.caselis_card.offi_card{width:calc(calc(100% - 100px) / 4);}
}
@media screen and (max-width:1044px){
#ppintro_ofi_img{padding:0;}
#office_insta #case_lists{width:95%;}
#ppsimu_con{max-width:95%;}
}
@media screen and (max-width:768px){
.pp_intro_office{background:linear-gradient(#bfeff6 ,#ddf4ff 90%,#fff);}
#ppintro_ofi_img{flex:0 0 100%;text-align:center;}
#ppintro_ofi_txt{flex:0 0 100%;width:100%;}
#ppintro_ofi_txt .title01 span{display:inline;}
#ppintro_ofi_h2{justify-content:center;background-position-x:right;padding:5px 0;}
#office_insta{padding-top:50px;}
#office_insta #case_lists{margin:15px auto 10px;}

.caselis_card.offi_card{width:calc(50% - 8px);}
.ppflex_3,.ppflex_4{max-width:calc(50% - 10px);}

.survey_box{max-width:100%;}
#offi_ota_img{flex:0 0 100%;}
#offi_ota_txt{flex:0 0 100%;}
#offi_ota_txt .title01{margin-bottom:20px;text-align:center;}
#offi_ota_txt .cvbtn_orange{padding:1em;margin:0 auto;}
#offi_form_con .ta_c{text-align:left;}
#offi_form_con img{width:auto;height:auto;}

#simu_announce_img,#simu_announce_info{flex:0 0 100%;max-width:100%;width:100%;}
#simu_announce_img img{display:block;margin:0 auto;}
#ppsimu_result{padding:15px;}
#simuresulut_box{grid-template-columns:100%;grid-template-rows:auto auto auto 1fr;}
.simuresult_titcon{grid-column:1;grid-row:1;font-size:130%;font-weight:bold;}
#simuresult_tit{width:100%;text-align:center;}
#simuresult_img{grid-column:1;grid-row:2;padding:0;}
#simuresult_img img{border-radius:10px;}
.simuresult_info{grid-column:1;grid-row:3;}
.simuresult_info p{margin-bottom:0.8em;line-height:1.8;}
.simuresult_link{grid-column:1;grid-row:4;}
#ppsimu_con li{flex:1 0 auto;}
#ppsimu_con li.ppsl_fit{flex:0 0 auto;}
#ppsimu_con li.ppsimgbox{max-width:calc(50% - 8px);width:calc(50% - 8px);}
#ppsimu_con li.ppsimgbox label span{padding:7px 10px 5px 2em;}
#pptank_price_tab{padding:10px;}
.pptab_cont{display:block;flex:0 0 auto;width:350px;max-width:calc(50% - 8px);}
.pptank_budget span{padding:0 10px;}
#office_point{padding:30px 0 0;}
}
@media screen and (max-width:767px){
#pptank_price_tab_con h3{background:#fff;}
#pptank_price_tab{display:block;padding:50px 0 0;background:#fff;position:relative;}
.pptab_tit{display:block;width:calc(calc(100% - 40px) / 3);height:40px;background:linear-gradient(140deg,#ccc ,#efefef);text-align:center;box-sizing:border-box;padding:0.3em 0.5em;border-radius:5px 5px 0 0;position:absolute;top:10px;z-index:10;}
#pptank_pricetab_tit1{left:10px;}
#pptank_pricetab_tit2{left:0;right:0;margin:0 auto;}
#pptank_pricetab_tit3{right:10px;}
.pptab_tit.active{display:block;background:#bfeff6;font-weight:bold;}
.pptab_cont{display:none;background:#bfeff6;box-sizing:border-box;padding:15px 10px;width:100%;max-width:100%;}
.pptab_cont.active{display:block;}
.pptab_cont .title04{background:transparent;margin:0 auto;}
.pptab_cont .title04::after{content:"の水槽料金はこちら";font-size:80%;}
#ofi_comparison{padding:0 20px;width:96%;margin:30px auto;}
#ofi_comparison_img{width:100%;max-width:100%;box-sizing:border-box;padding:10px 30px;}
#ofi_comparison_txt{width:100%;max-width:100%;padding:10px 0;}
#ofi_comparison_txt p:not(.marker_w){padding:0;}
#ofi_comparison_txt .marker_w{text-align:center;}
.ofipoi_ques_tit p:last-child{margin:0;}
.ofipoi_ques_tit,.ofipoi_ques_btns{flex:0 0 100%;}
.ofipoi_btn{position:relative;margin-top:20px;}
.ofipoi_btn_txt{flex:0 0 100%;padding:10px;}
.ofipoi_btn_img{flex:0 0 100%;max-height:20vh;}
.ofipoi_btn_txt p.f_blue.title04.fw_b{margin:0;}
.ofipoi_btn_txt p.f_blue.title04.fw_b:first-letter{font-size:130%;}
.ofipoi_question .ta_r{display:none;}
.ofipoi_img{display:block;}
.ofipoi_img img:not(.ofipoires_main){display:none;}
.ofipoi_img img.ofipoires_main{display:block;width:100%;border-radius:5px;}
.ofipoi_text .title03{border:none;color:#0088e8;}
.ofipoi_result p.ta_r{margin:20px 0 0;}
}
@media screen and (max-width:640px){
#ppintro_ofi_h2 h2{width:calc(100% - 100px);}
#ppintro_ofi_merit01, #ppintro_ofi_merit02, #ppintro_ofi_merit03{width:100%;max-width:100%;margin-bottom:35px;}
.pp_intro_office{padding:35px 0 15px;}
.pp_intro_office .hukidashi_white{margin:0 auto 20px;}
.pp_intro_office .hukidashi_white::after{left:0;right:0;margin:0 auto;}
#ppintro_ofi_last{padding:0;}
#office_scene{background:#dcf6ff;}
.ofi_graph{flex:0 0 100%;text-align:center;box-sizing:border-box;padding:30px 30px 0;}
.ofi_scene_txt{flex:0 0 100%;padding:0;}
.ofi_scene_txt .title{margin:0 auto 15px;}
#ofi_scene_ft{order:1;}
#ofi_graph01{order:2;}
#ofi_scenetext01{order:3;}
#ofi_graph02{order:4;}
#ofi_scenetext02{order:5;}

#office_qanda .q{margin:45px 0 20px 30px;}
#officepage_column_con h3{padding:0 20px;margin:20px auto;}
#officepage_column_con h3::before{left:0;transform:rotate(315deg);bottom:0;}
#officepage_column_con h3::after{right:0;transform:rotate(45deg);bottom:0;}
.opc_img{width:100%;aspect-ratio:1 / 0.45;}
.opc_info{width:100%;padding:10px 10px 45px;}
.opc_tit{margin-bottom:10px;}
#office_insta{background:url("/images/works/office_insta_bg_sp.png") no-repeat;background-size:contain;}
#office_insta #case_lists{width:100%;border-radius:0;box-shadow:none;}
.offi_card_txt{max-width:100%;}
#office_price{background:url("/images/works/office_insta_bg_sp.png") no-repeat;background-size:contain;}
#office_price .wrap.ta_c{text-align:left;}
#office_price .wrap.ta_c p{margin-bottom:0.8em;}
#office_howto picture{margin-top:30px;}
#office_howto .wrap{padding-top:0;}
#office_howto .notebox.mt5{margin-top:20px;}
.notebox .title03{background:linear-gradient(transparent 60%,#d5f5ff 60%,#d5f5ff 90%,transparent 90%);}
#office_customer{background:url("/images/works/office_customer_bg_sp.png") no-repeat;background-size:contain;}
#office_customer .text.ta_c{text-align:left;box-sizing:border-box;padding:0 10px;}
.survey_tit{width:96%;margin:0 auto;}
.survey_txt{padding:0;background:transparent;min-height:fit-content;}
.survey_txt ul.list_mark{width:100%;position:relative;padding:0.3em 1.5em 4em;background:#bfeff6;margin:0;}
.survey_link{width:fit-content;max-width:100%;position:relative;margin:-4em auto 0;height:fit-content;z-index:10;}
#office_navmenu{border-top:none;margin-top:0;}
#office_navmenu ul{gap:0 4vw;}
#office_navmenu ul::before{content:none;}
#office_navmenu li{width:fit-content;max-width:fit-content;font-size:4vw;}
#office_navmenu a{padding:0.5em;}
#office_navmenu a span,#office_inqbtns a span{display:none;}
#office_inqbtns{justify-content:flex-start;}
.caselis_card.offi_card{width:100%;}
.officepage .page_point_flex{gap:25px 0;flex-flow:column wrap;}
.officepage .page_point_flex > li{width:385px;max-width:100%;}
#office_tank_type h4, #office_tank_size h4{margin:5px auto 13px;}
#office_tank > p.ta_c{box-sizing:border-box;padding:0 1em;text-align:left;margin-top:30px;}
#office_tank .hukidashi_blue span{display:block;}
#office_tank .hukidashi_blue{margin:0 auto 20px;}
}